CVE-2021-26762 – SQL injection vulnerability in PHPGurukul Student Record System 4.0 allows remote attacker …

Vuln ID: CVE-2021-26762

Published:  2021-07-22  16:15:09Z

Description: SQL injection vulnerability in PHPGurukul Student Record System 4.0 allows remote attackers to execute arbitrary SQL statements, via the cid parameter to edit-course.php.

Source: NVD.NIST.GOV